/* 
  UpdaterModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Update" = "Update";

"ModuleTitleText" = "Updater";
"ModuleDescriptionText" = "Holen Sie sich stets die neuesten und zuverlässigsten Versionen von allen installierten Anwendungen.";
"ModuleKeywords" = "updater, update apps, outdated";

"IntroTitle_WaitingUpdates" = "Aktualisierungen werden gesammelt …";

"BenefitTitle_0" = "Nur die aktuellen Versionen benutzen";
"BenefitTitle_1" = "Vermeidung von Softwareinkompatibilität";
"BenefitDescription_0" = "CleanMyMac kann automatisch nach neuesten Programmversionen suchen und sie installieren.";
"BenefitDescription_1" = "Vergessen Sie Kompatibilitätsprobleme, die durch veraltete Programmversionen verursacht werden.";

"UpdatesState_NoConnection_Title" = "Keine Internetverbindung";
"UpdatesState_NoConnection_Description" = "Alle Funktionen des Aktualisierungsmoduls stehen wieder zur Verfügung, sobald Sie online sind.";

"UpdatesState_GenericError_Title" = "Es sind keine Informationen zu Aktualisierungen verfügbar";
"UpdatesState_GenericError_Description" = "Die Suche nach Updates konnte nicht ausgeführt werden. Bitte versuchen Sie es später erneut.";

"UpdatesState_Empty_Title" = "Alles im Griff!";
"UpdatesState_Empty_Description" = "Alle Programme auf Ihrem Mac sind auf die neuesten verfügbaren Versionen aktualisiert worden.";

"UpdateVersionTitle_Newer" = "Neuere Version";
"UpdateVersionTitle_Format" = "Version %@";
"UpdateVersionTitle_Recently" = "Zuletzt aktualisiert";

"UpdateButtonTitle_Update" = "Update";
"UpdateButtonTitle_Updating" = "Aktualisieren …";
"UpdateButtonTitle_Open" = "Öffnen";

"UpdateReleaseNotes_WhatsNew" = "Das ist neu:";

"ContextMenuTitle_UpdateToFormat" = "Auf Version %@ aktualisieren";
"ContextMenuTitle_Open" = "Öffnen";
"ContextMenuTitle_Uninstall" = "Deinstallieren …";
"AppTerminator_AppsToQuitSubtitle" = "Beenden Sie folgende Programme, um die Aktualisierung zu starten:";

"UpdatingStatusText" = "%@ wird aktualisiert";

"SuccessComplete_StatusText" = "Fertig!";

"SuccessComplete_SuffixText" = "aktualisiert";

"UpdateProgressItemTitle_Updating" = "Aktualisieren …";
"UpdateProgressItemTitle_Done" = "Fertig";
"UpdateProgressItemTitle_Failed" = "Fehlgeschlagen";
"UpdateProgressItemTitle_Stopped" = "Gestoppt";

"UpdateProgress_Status_Finished" = "Update-Protokoll";

"UpdateFailureComplete_StatusText" = "Update fehlgeschlagen";
"UpdateFailureComplete_DescriptionText" = "Prüfen Sie das Update-Protokoll auf Fehler und versuchen Sie es erneut.";

"UpdateProgressItemDescription_Stopped" = "Dieses Programm wurde nicht aktualisiert, weil der Prozess über die Stopp-Taste abgebrochen wurde.";
"UpdateProgressItemDescription_ApplicationShouldBeQuit" = "Dieses Programm wurde nicht aktualisiert, weil es während der Aktualisierung nicht geöffnet sein darf.";
"UpdateProgressItemDescription_ServiceTemporaryUnavailable" = "Dieses Programm wurde nicht aktualisiert, weil der Update-Dienst zurzeit nicht verfügbar ist.";
"UpdateProgressItemDescription_AppStoreIssue" = "Diese App wurde aufgrund eines Problems mit dem App Store nicht aktualisiert. Stellen Sie sicher, dass Sie mit der korrekten Apple-ID angemeldet sind, und versuchen Sie es erneut.";

"Update_InactiveStateDescription_SystemUpdate" = "Dieses Objekte sollte über das Programm aus dem App Store aktualisiert werden.";
"Update_InactiveStateButtonAction_SystemUpdate" = "Zum App Store";

"Update_InactiveStateDescription_RestrictedInSandbox" = "Aufgrund spezifischer Programmmerkmale kann die Aktualisierung nicht über CleanMyMac gestartet werden. Bitte fahren Sie mit dem Update in dem zu aktualisierenden Programm fort.";
"Update_InactiveStateButtonAction_RestrictedInSandbox" = "Öffnen";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Verfügbare Updates";
